--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: SNMP::InvalidPduTag
includes: []

instance_methods: []

name: InvalidPduTag
superclass: RuntimeError
